namespace Indotalent.Infrastructure.Logging;

public static class DI
{
    public static IServiceCollection AddLoggingService(this IServiceCollection services)
    {
        services.AddScoped<LoggingService>();

        return services;
    }
}
